fpcmake(1)

NAME
fpcmake - The Free Pascal makefile constuctor program.

SYNOPSIS
fpcmake

DESCRIPTION
fpcmake reads a Makefile.fpc and converts it to a Makefile suitable for reading by GNU make to compile your projects. It is similar in functionality to GNU autoconf or Imake for making X projects.

USAGE
fpcmake takes no options at this time. It just attempts to read the file Makefile.fpc in the current directory and tries to construct a Makefile from it. any previously existing Makefile will be erased. See fpcmake(5) for a description of the format of the Makefile.fpc file.

SEE ALSO

    fpcmake(5) ppc386(1) make(1)